[Settings]
IDS_UPD_VERSION=V200R001B757
IDS_UPD_WIN_SKIN_STYLE=0
IDS_UPD_MAC_SKIN_STYLE=0
IDS_UPD_LINUX_SKIN_STYLE=0
IDS_UPD_SHOW_MODE=0
IDS_UPGRADE_TYPE=firmware
IDS_SOFTWARE_VERSION=11.433.31.01.58
IDS_PRODUCT_ID=MDM9200-1
IDS_PRODUCT_DISPLAY_ID=MDM9200-1

